Subject: New Reply Received - Fwd: order number 9615067257 missing 3rd item blue shirt mandarin collar . wrong item attached
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 21 Nov 2020 06:04:27 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Fwd: order number 9615067257 missing 3rd item blue shirt mandarin collar . wrong item attached  Ticket comment <div dir="auto">Ok <div dir="auto">I don't want a refund.</div>
<div dir="auto">I have noticed that the item is out of stock.</div>
<div dir="auto">I have attached a picture of another item. Almost same price.</div>
<div dir="auto">Please arrange this as a replacement as soon as possible.</div>
<div dir="auto">Thanks.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Nov 20, 2020, 8:15 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Reshi,</div>
<div><br></div>
<div>Thank you for your patience.</div>
<div>
<br>We sincerely apologize for the inconvenience caused to you.<br><br>This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases.<br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases.<br><br>We would like to inform you that we have created a return request for the item and you must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.<br><br>Once you have done that please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043168369004'>20201121_100120.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1720685